すべてのカテゴリ » インターネット・パソコン » ソフトウェア » 使い方・不具合

質問

終了

MMDの着せ替えをしようと思っています
着せ替えにはPMXかPMDが必要ということで
私はPMDをインストールしました

しかし、PMDを開けません
調べたところ、「●ランタイム参考」インストールが必要ということで
インストールしようとしましたが


Microsoft .NET Framework 4 (Web インストーラー)では、
1 Microsoft .NET Framework 4 は、既にこのオペレーティングシステムにインストール
されています。Microsoft .NET Framework 4 再頒布可能パッケージをインストールする必要
はありません。
2 このコンピューターにはMicrosoft .NET Framework 4またはそれ以降のバージョンがインストールされてます。

Microsoft .NET Framework 3.5 Service Pack 1では、
反応なし

DirectX エンド ユーザー ランタイム Web インストーラでは、
DLのページの上の方に「Windows 10 のダウンロード」と書いて
あり、一応インストールはしました

Microsoft Visual C++ 2010 再頒布可能パッケージ (x86)では、
より新しいバージョンのMicrosoft Visual C++ 2010 Reditributableがコンピューター上で
検出されました。


という感じで
私にはわけが分からないのでどうしたらいいのでしょうか?
一様、ブロック解除をしてから解凍する。ということはやったのですが
いろいろ教えてください。
長々すいません。

  • 質問者:かぼちゃ
  • 質問日時:2015-09-27 09:30:11
  • 0
ソーシャルブックマークに登録する:

とくネタ総合ランキング

すべてを見る

トクネタを投稿する

Sooda!からのお知らせ

一覧を見る